This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 466315 - Please add a TryExec line to about-fedora.desktop
Please add a TryExec line to about-fedora.desktop
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-10-09 14:07 EDT by Matthias Clasen
Modified: 2013-01-09 23:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 11:54:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-10-09 14:07:18 EDT
So we can avoid showing it when yelp is not installed (as e.g. on the live cd)

The line should be

TryExec=/usr/bin/yelp
Comment 1 John Poelstra 2008-10-09 18:11:21 EDT
Why is the only comment in this bug marked private?
Comment 2 Paul W. Frields 2008-10-27 11:54:20 EDT
Fixed in hosted git repo of 'about-fedora'

Note You need to log in before you can comment on or make changes to this bug.